PAGE-CRUNCH(1)

NOM
page-crunch - réarrangement de pages de fichiers aux formats PDF et PS

SYNOPSIS
page-crunch [fichier_pdf_ou_ps]

DESCRIPTION

page-crunch est un script Tcl/Tk fournissant une interface graphique pour quelques commandes usuelles de réarrangment de fichiers au format Adobe PDF ou Adobe PS.
Un fichier de configuration << .pcrunch >> est enregistré dans le répertoire de l'utilisateur. Ce fichier peut être édité pour affiner certaines commandes comme par exemple ajouté certaines options dans la commande pdftops. Pour cela il convient de lire les pages de manuel de ces commandes.
L'utilisation de page-crunch est assez intuitive (en tout cas l'auteur l'espère :-) ).

OPTIONS
Le nom de fichier oprionnel désigne le fichier à traiter.

VOIR AUSSI
psnup(1), psbook(1), pdftops(1), ps2pdf(1).

AUTHOR
David Cobac - david.cobac@free.fr - 2003

COPYRIGHT
GPL.